Subject: Re: [Dhcpv6bis] [dhcpv6bis] #107 (XML 3315): Merge RFC3633 Section 12: Requesting router initiated prefix delegation (2.5 pages)

From: "dhcpv6bis issue tracker" <[email-masked]>
Date: Tue, 11 Nov 2014 21:19:19 -0000

#107: Merge RFC3633 Section 12: Requesting router initiated prefix delegation
(2.5 pages)

Comment (by [email-masked]):

 Deadline: Decemember 09th, 2014

-- 
-------------------------------------+-------------------------------------
 Reporter:                           |       Owner:  [email-masked]
  [email-masked]         |      Status:  new
     Type:  task                     |   Milestone:  B moderate, apply
 Priority:  P1 blocker               |  after merge
Component:  XML 3315                 |  Resolution:
 Keywords:                           |
-------------------------------------+-------------------------------------

Ticket URL: <http://trac.tools.ietf.org/group/dhcpv6bis/ticket/107#comment:1>
dhcpv6bis <http://tools.ietf.org/group/dhcpv6bis/>